<?php

namespace App\Filament\Resources\EsgHistoryResource\Pages;

use App\Filament\Resources\EsgHistoryResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListEsgHistories extends ListRecords
{
    protected static string $resource = EsgHistoryResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make()->label("新增"),
        ];
    }
}
